### Property

# Adw TabPage:thumbnail-yalign

since: 1.3

#### Declaration

    property thumbnail-yalign: float [ read, write ]

#### Description [src]

The vertical alignment of the page thumbnail.

If the page is so tall that `AdwTabOverview` can’t display it completely and has to crop it, vertical alignment will determine which part of the page will be visible.

For example, 0.5 means the center of the page will be visible, 0 means the top edge will be visible and 1 means the bottom edge will be visible.

The default vertical alignment is 0.

Type:`gfloat`

Available since: 1.3

Default value | 0.000000
Getter method | `adw_tab_page_get_thumbnail_yalign()`
Setter method | `adw_tab_page_set_thumbnail_yalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no